﻿ 
/* CSS Document */
body{width:100%; height:100%; margin:0px; padding:0px; font-size:12px; font-family:"瀹嬩綋"; }
a{ color:#1E1E1E; text-decoration:none; }
a:visted{color:#1E1E1E}
table td{line-height:25px}
.bord{ border:1px solid #6c92ad;}
.btn{background-image:url(simdel.gif); width:60px; height:22px; border:0px; font-size:12px; }/*鎸夐挳鏍峰紡 纭畾 */
.btn2{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:left; line-height:21px; cursor:hand; margin-left:4px;
	width: 70px;
}
.btn3{background:url(simdel.gif); display:block; width:60px; height:22px; line-height:22px}
.cbtn4{height:49px; width:260px; display:block; background:url(xmkhhz.jpg); font-size:18px; color:#FFF; font-weight:800; text-indent:50px;line-height:49px; height:60px; background-repeat:no-repeat}
.topbg{ background:url(../yuanxing/Image/t_1.gif); font-weight:600; color:#282828}/*鍒楄〃鏍囬鏍峰紡*/
 
/*.fontco{color:#005590}钃濊壊瀛椾綋*/
.tab1{ width:800px;border-collapse:collapse; margin:auto; margin-top:10px; border:1px solid #BBB6BE;color:Black}
.tab1 td{border-bottom:1px solid #BBB6BE;border-right:1px solid #999; height:25px; line-height:25px}
.tab1_1{
	background:#FFFFFF;
	height:30px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	line-height:130%;
	margin:0px;
	padding:0px;
	font-family: "΢���ź�";
}

.tab2{width:99%; margin:auto; text-align:center;border:1px solid #9BCDFF; margin-top:8px; cursor:hand;border-collapse:collapse}
.tab2 td{border-collapse:collapse;border:1px solid #9BCDFF; height:25px; line-height:25px}

.tab3{ margin:auto; text-align:center; width:99%;border-collapse:collapse}
.tab3 td{border-bottom:1px solid #cccccc;}

.tab4{ width:640px; margin-left:5px; text-align:center; margin-top:3px; float:right; margin-right:3px; background:url(form002.gif)}
.tab4 td{ border-collapse:collapse; border:0px;border-bottom:1px solid #cccccc;}

.tab5{ margin:auto; width:90%; margin-top:10px}
.tab5 td{ height:25px; line-height:27px}

.zp{width:150px; border:1px solid #E4E4E4; background:#E3F1F4;  line-height:20px; margin:0px; padding:0px; margin-top:2px; margin-left:2px; float:left;}

.mbtn2{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:left; line-height:21px; cursor:hand; margin-left:4px;
	width: 50px;
}
.mbtn1{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:left; line-height:21px; cursor:hand; margin-left:4px;
	width: 45px;
}

.mtab4{ width:83%; margin-left:1px; text-align:center; margin-top:3px; float:left; margin-right:1px; background:url(form002.gif)}
.mtab5{ width:99%; margin-left:2px; text-align:center; margin-top:3px; float:left; margin-right:3px; background:url(form002.gif)}
.mtab4 td{ border-collapse:collapse; border:0px;border-bottom:1px solid #cccccc;}

.mbtn3{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:left; line-height:21px; cursor:hand; margin-left:4px;
	width: 60px;
	
}
.mtab6{ width:82%; margin-left:1px; text-align:center; margin-top:3px; float:left; margin-right:1px; background:url(form002.gif)}
.mtab7{ width:50%; margin-left:1px; text-align:center; margin-top:3px; float:left; margin-right:1px; background:url(form002.gif)}

.topbg1{ background:url(simps2.gif); font-weight:600; color:#282828; height:25px; text-align:center}/*鍒楄〃鏍囬鏍峰紡*/

.mtab7{ width:99%; margin-left:4px; text-align:center; margin-top:3px; float:left; margin-right:1px; background:url(form002.gif)}

.mbtn912{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
line-height:21px; cursor:hand; margin-left:4px;
	width: 45px;
}
.btn912{background:url(simdel.gif); width:60px; height:26px; line-height:22px}

.mbtn917{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:right; line-height:21px; cursor:hand; margin-left:4px;
	width: 44px;
}
.mbtn9171{ border:1px solid #cccccc; background:url(bg_3.gif); height:22px;
display:block; float:left; line-height:21px; cursor:hand; margin-left:4px;
	width: 44px;
}
.btn919{ border:1px solid #cccccc; background:url(bg_3.gif); height:20px;line-height:20px; cursor:hand; margin-right:35px; margin-top:6px;
	width: 110px; display:block; float:right;
}

.textstyle {
	border: 1px solid #AAA;
	height: 22px;
	width: 95%;
	font-size: 13px;
	line-height: 22px;
	background:#F8FEFE
}

.textstyle2 {	width: 100%;}





.000 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 150%;
	color: #000000;

}
A:link{text-decoration:none;color:#000066}
A:visited{text-decoration:none;color:#000066}
A:hover {color: #FF9933;text-decoration:#000066}
.TIT {
	font-family: "宋体";
	font-size: 14px;
	line-height: 180%;
	color: #008DB0;
}
.TIT1 {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 180%;
	color: #FF9900;
	font-weight: bold;
}
.lin {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
}
.tit2 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
}
.shenb {
	font-family: "微软雅黑";
	font-size: 13px;
	font-weight: bold;
	color: #008080;
}
.vtable001 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
}
.vtable002 {
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 200%;
}
.overtb {
	background-color: #BCDEDE;
}
.overtb2 {
}
.vtitle001 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
}
.vtitle002 {
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
}
.vform001 {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	color: #000000;
	background-color: #EEEEFF;
	height:17px;
}
.form01 {
	LINE-HEIGHT: 118%; BACKGROUND-COLOR: #dceded; FONT-FAMILY: "新宋体"; HEIGHT: auto; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal
}

  .tabStyle
  {
  border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
   width:98%;
  margin:auto;  
  }
  .tabStyle td
  { 
  BORDER-COLLAPSE: collapse;
  border-bottom:1px solid #6D6D6D;  
  border-right:1px solid #6D6D6D;  
  line-height:25px;
  height:25px;
  } 
  .tdText
  {
  text-align:right;
  }
  
  .pager A
  {
	text-decoration:none;color:black;
	}
/*Blog Latest Tweets*/
.blog-twitter p {
}
.blog-twitter p span {
	color:#777;
	display:block;
	font-size:11px; 
}
.blog-twitter p a {
	color:#72c02c;
	text-decoration:none;
}
.blog-twitter p a:hover {
	text-decoration:underline;
}

/*Block headline*/
.heading {
	padding:5px 20px 5px 20px;
	border-left:4px solid #27c5f2; 
}

.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
.headline h3, 
.headline h4 {
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #72c02c;
	}
/* Button 8 */
.button{
	margin: 4% 0;
}
.btnS1 {
	border: none;
	font-family: inherit;
	font-size: 16px;
	text-shadow: 0px 1px 0 #5A5A5A;
	color: #FFFFFF;
	cursor: pointer;
padding: 14px 28px;
	text-transform: capitalize;
	letter-spacing: -0px;
	font-weight: 700;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btnS1:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-8 {
	display: block;
	background: #9FAF2B;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.btn-8:active {
	background: #97A725;
}
/* Button 8a */
.btn-8a:after {
	width: 100%;
	height: 40%;
	left: 0;
	top: -40%;
	background: #97A725;
	-webkit-transform-origin: 0% 100%;
	-webkit-transform: rotateX(90deg);
	-moz-transform-origin: 0% 100%;
	-moz-transform: rotateX(90deg);
	transform-origin: 0% 100%;
	transform: rotateX(90deg);
}
.btn-8a:hover {
	-webkit-transform: rotateX(-20deg);
	-moz-transform: rotateX(-20deg);
	-ms-transform: rotateX(-20deg);
	transform: rotateX(-20deg);
}
.tab12 {
	font-family: "΢���ź�";
	font-size: 12px;
	line-height: 120%;
	color: #000000;
	font-weight: normal;

}
